export declare class StatsJS {
    private attached;
    private statsFPS;
    private statsTime;
    private statsMemory;
    private static FpsCss;
    private static TimeCss;
    private static MemCss;
    attach(document: Document): void;
    update(): void;
    dispose(): void;
}
